Subject: Zendesk- Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Vishal Nayyar <[email-masked]>
Date: Thu, 5 Apr 2018 18:57:43 +0530 (IST)

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 
Lucina Abdullah 	3.61363E+11 	[email-masked] 	201785223 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	
ibrahim abdallah 	3.61259E+11 	[email-masked] 	201784127 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	
Andrea 	3.61196E+11 	[email-masked] 	201783081 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	The issue took too long to resolve 	it took 4 days to find my order. On the package there is the reference number, but I was told this is the reason. I was never given a time when my issue was going to be resolved or the package declared lost. Very generic answers. At the end it took me 8 days to get the package. TOO long considering the high price of your service. I will need to think about ordering with you again for any urgent matters. 
Rogelio Govea 	3.60254E+11 	[email-masked] 	201774724 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	The issue was not resolved 	
vasily 	25095364008 	[email-masked] 	201778468 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	
Nadine Lennie 	3.61225E+11 	[email-masked] 	201783657 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	The agent's knowledge is unsatisfactory 	The issue was resolved which was very much appreciated. The second response from the agent clearly showed he had not read my response and reminders about the need to include a box number were a little frustrating when the address on the invoice was correct. 

If there was an option between â€œgoodâ€ and â€œbadâ€ I would have chosen it, as the issue was resolved reasonably quickly and politely. I would not, however, say that I had received good service on this occasion, particularly when I compare it to previous engagements. 
Abutaki5 	3.61105E+11 	[email-masked] 	201781914 	Borderlinx 	Returns-EN 	Vishal Nayyar 	bad 	Other reason (please specify) 	The return is expensive 
Beth Hall 	3.61121E+11 	[email-masked] 	201782001 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	The issue was not resolved 	My question was not answered. 
Ismail 	8986052987 	[email-masked] 	201778706 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	Some other reason 	combination of bad customer service and taking too long to address the issue. you made a mistake and i had to bear the consequences without any remedies from your side. 
Per O Iversen 	3.61058E+11 	[email-masked] 	201781323 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	
Helen_peeters 	3.60984E+11 	[email-masked] 	201780954 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	
Fausto 	3.60963E+11 	[email-masked] 	201780018 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	Other reason (please specify) 	First of all I find it unacceptable that you have a page in language and then there is no support for the clients in the same language; Spanish in my case. Then there is the inability to understand my situation, as I said to the support person; The two pieces of plastic that you have received have no commercial value. They have been given to me and no shipping cost. Proof of this I have sent you the emails that we have written myself and the manufacturer of the product. But the support person has not fully understood my situation and has suggested a solution that does not adapt to my needs. I am very dissatisfied with your service at the moment. 
Catherine Scuglia 	3.60439E+11 	[email-masked] 	201771553 	Borderlinx 	Returns-EN 	Vishal Nayyar 	bad 	The issue took too long to resolve 	I used chat to contact you to let you know that a soft copy was sent to you twice. 
Ahmed Salem abdulaziz 	1.16219E+11 	[email-masked] 	201779572 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	
Zev Bechler 	3.60701E+11 	[email-masked] 	201777452 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	
Zev Bechler 	3.60701E+11 	[email-masked] 	201777536 	Borderlinx 	Returns-EN 	Vishal Nayyar 	bad 	No reason provided 	
YOSHIAKI KAWAMURA 	27612877387 	[email-masked] 	201774246 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	bad 	No reason provided 	

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm